# Use GNU patch to merge old-style context diffs into a unified diff digestable
# by simpler patch programs such as in BusyBox.
rm -rf a b
tar xzf /gales/dist/src/bash-4.4.tar.gz || exit 1
mv bash-4.4 a
cp -a a b
(cd b; for p in ../bash44-*; do patch -p0 <$p; done)
diff -ur a b >rollup.patch
rm -rf a b
