P=man-pages-posix
V_orig=2013-a
V=2013a # dash not allowed in version
MAJOR=0
MINOR=0

S="
$P-$V_orig.tar.xz https://www.kernel.org/pub/linux/docs/man-pages/$P/$P-$V_orig.tar.xz
"
# ^ yes, they broke HTTP.

SHA512="
e6ec8eb57269fadf368aeaac31b5a98b9c71723d4d5cc189f9c4642d6e865c88e44f77481dccbdb72e31526488eb531f624d455016361687a834ccfcac19fa14  man-pages-posix-2013-a.tar.xz
"

build () {
	tar xJf $P-$V_orig.tar.xz
}

package () {
	r=gales/pkg/$Q
	cd $P-$V_orig
	for s in 0p 1p 3p; do
		a $r/man/man$s
	done
	f $r/doc/POSIX-COPYRIGHT
	f $r/doc/README
	f $r/doc/$P-$V_orig.Announce
	l gales/pkg/$P $Q
	l gales/doc/$P ../pkg/$P/doc
	l gales/man/$P ../pkg/$P/man
	i 'Remember to run "makewhatis" to update the man database'
}
