P=tmux
V=2.5
MAJOR=0
MINOR=0

# Requires: libevent ncurses

S="
$P-$V.tar.gz
"

SHA512="
c0e8365a553d034e347f2f7a0d64f04e2be4307a75a9f72c8218fc56b72e531f3f37fe4a8f0e8d70801f5f62ee250ab7e9978abd6d101d273f76b4a1a92b08e0  tmux-2.5.tar.gz
"

build () {
	tar xf $P-$V.tar.gz
	cd $P-$V
	CPPFLAGS="-I/gales/pkg/libevent/include -I/gales/pkg/ncurses/include/ncurses" \
	LDFLAGS="-L/gales/pkg/libevent/lib -L/gales/pkg/ncurses/lib" \
	CFLAGS=-O1 ./configure \
		--prefix=/gales/pkg/$Q \
		--datarootdir=/gales/pkg/$Q \
		--sysconfdir=/etc
	make -j$JOBS
	make install DESTDIR=$PWD/../root
}

package () {
	cd $P-$V
	r=gales/pkg/$Q
	f $r/doc/CHANGES
	f $r/doc/FAQ
	f $r/doc/README
	f $r/doc/TODO
	cd ../root/$r
	a $r/bin
	a $r/man
	l gales/pkg/$P $Q
	l gales/command/tmux ../pkg/$P/bin/tmux
	l gales/doc/$P ../pkg/$P/doc
	l gales/man/$P ../pkg/$P/man
}
