P=zlib
V=1.1.4
MAJOR=0
MINOR=0

S="
$P-$V.tar.gz
zlib-1.1.4-no-gzio.patch
"

SHA512="
36d3b06db77ec082f264699255f228fb632cff6bcc639f561f39103a436bfa620fd4038e068070de48e398cc13176a99ff63b9dbaa5a745d2767d18d23dc1588  zlib-1.1.4.tar.gz
"

build () {
	tar xf $P-$V.tar.gz
	cd $P-$V
	patch -p1 <../zlib-1.1.4-no-gzio.patch

	# Remove unused junk, just in case...
	rm -r amiga contrib msdos nt os2
	rm Make_vms.com Makefile.* configure descrip.mms gzio.c

	# No optimization as this is (sadly) security-critical
	make libz.a CC=gcc CFLAGS="-g -Wall -Wextra" -j$JOBS
	ranlib libz.a
}

package () {
	cd $P-$V
	r=gales/pkg/$Q
	f $r/doc/ChangeLog
	f $r/doc/FAQ
	f $r/doc/README
	f $r/doc/algorithm.txt
	f $r/doc/example.c
	f $r/doc/zlib.html
	f $r/include/zconf.h
	f $r/include/zlib.h
	F $r/lib/libz.a
	l gales/pkg/$P $Q
	l gales/doc/$P ../pkg/$P/doc
}
